[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body

[Material_CarPaint_Metallic]
BaseSpecularColor = #e8e6e4
FresnelMax = 0.6
FresnelC = 0.15
SpecularMult = 0.5
BrightnessAdjustment = 1.0
AmbientSpecular = 0.3
AmbientSpecularEXP = 1.5
ClearCoatThickness = 0.1
ClearCoatIOR = 3.0
ClearCoatSpecular = 1
UseMetallicReflections = 0
SpecularBase = 0.1, 20
FlakesK = 0.3